/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/


.white-text {color: #ffffff!important;}
.footer-sidebar .textwidget {text-align:center; }
#footer .widget {margin-bottom:0px;}
.menu-item {text-transform:uppercase;}
.full-width-footer {background-color: #331835; text-align:center;}
.organisers-tip {font-weight:300; font-style: italic;}
.page-title {font-size:34px!important;}
.sidebar-right, .sidebar-main.sidebar-3rr, .sidebar-extra.sidebar-3rr {border-color: #fff!important;}

.header-color.social-header {background-color:#a17cad!important;}
#menu-membership-access a {color:#fff;}
#menu-membership-access .sub-menu a {color:#444;}

.vc_cta3-content h2 {font-size:22px;}


.template-page {border-color: transparent!important;}

/*.vc_btn3.vc_btn3-color-violet, .vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat {background-color: #791d7e;}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-violet .vc_icon_element-icon {color: #791d7e;}
.vc_btn3.vc_btn3-color-violet, .vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat {background-color: #791d7e;}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-violet.vc_icon_element-outline {border-color: #791d7e;}*/

/*.sidebar .vc_cta3-content-header h2 {font-size:20px;}
.sidebar .vc_cta3-actions {text-align: center; width: 100%; background-color: #791e7e; color: #fff; padding: 10px 40px;}
.sidebar .vc_btn3.vc_btn3-color-violet, .vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat {background-color: #791e7e;color: #fff;}
.widget_media_image {text-align: center;}
.widget .vc_icon_element {text-align:center;}
.widget .vc_icon_element-icon { border: #791d7e solid 1px; border-radius: 45px; padding: 20px;font-size: 18px;}*/
/*.vc_custom_1481602949816 {border: #a17cad solid 1px; padding: 10px;}*/

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-purple .vc_icon_element-icon {color: #791d7e;}
.vc_btn3.vc_btn3-color-purple, .vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat {background-color: #791d7e;}

/* MEMBER DIRECTORY */
.pmpro_member_directory_search {display:none!important;}
#pmpro_member_directory_subheading {display:none!important;}
.pmpro_pagination {display:none!important;}
.pmpro_member_directory .main-color hr {border-color: #fff;}

/* LEARNDASH */
#learndash_mark_complete_button{
    background-color: #8e5395;
    border: 0px;
    padding: 20px 30px;
    color: #fff;
    font-size: 20px;
    font-weight: 100;
}

.single-member-listing .page-title {display:none!important;}

#learndash_mark_complete_button:hover{background-color:#8e5395;}
#learndash_lessons a, #learndash_quizzes a, .expand_collapse a, .learndash_topic_dots a, .learndash_topic_dots a > span, #learndash_lesson_topics_list span a, #learndash_profile a, #learndash_profile a span {color:#8e5395;}

#learndash_lessons h4 > a:hover, #learndash_quizzes  h4 > a:hover, #learndash_lesson_topics_list ul > li > span.topic_item:hover {background-color: rgba(206, 183, 212, 0.17);}

#learndash_lessons #lesson_heading, #learndash_profile .learndash_profile_heading, #learndash_quizzes #quiz_heading, #learndash_lesson_topics_list div > strong {background-color: #8c5495;color: #ffffff;font-size: 18px;font-weight: 100;}

dd.course_progress div.course_progress_blue {background-color: #791e7e;}
.learndash_navigation_lesson_topics_list  .list_arrow.collapse {    background-position: 0;}

.wpProQuiz_button { background-color: #8e5395; border: 0px; padding: 20px 30px; color: #fff; font-size: 20px; font-weight: 100;}
.wpProQuiz_button:hover{background-color:#8e5395;}
.single-sfwd-lessons .main-center-title {background-color: #a17cad; color: #fff; padding: 45px 0px 35px;}
.single-sfwd-lessons h1 {color:#fff!important; line-height: 40px!important;}
.single-sfwd-quiz .main-center-title {background-color: #a17cad; color: #fff; padding: 45px 0px 35px;}
.single-sfwd-quiz h1 {color:#fff!important; line-height: 40px!important;}
.single-sfwd-courses .main-center-title {background-color: #a17cad; color: #fff; padding: 45px 0px 35px;}
.single-sfwd-courses h1 {color:#fff!important; line-height: 40px!important;}
#wpProQuiz_questionEssay_question_8_72 {width:100%!important;}
#wpProQuiz_questionEssay_question_8_73 {width:100%!important;}
.btn-blue, .learndash_checkout_button  input[type="submit"] {color: #ffffff!important; background-color: #8c5495!important; background: #8c5495!important;}